{
	"units": {
		"lbs": "libras",
		"kg": "kg"
	},
	"equipment": {
		"raw": "Raw",
		"wraps": "Wraps",
		"single": "Single",
		"multi": "Multi",
		"unlimited": "Unlimited",
		"straps": "Straps",
		"classic": "Classic",
		"equipped": "Equipped"
	},
	"sex": {
		"m": "M",
		"f": "F",
		"mx": "Mx"
	},
	"html_header": {
		"description": "The OpenPowerlifting project aims to create a permanent, accurate, convenient, accessible, open archive of the world's powerlifting data."
	},
	"page_titles": {
		"rankings": "Powerlifting Rankings",
		"records": "Powerlifting Records",
		"meets": "Powerlifting Competitions"
	},
	"header": {
		"rankings": "Posiciones",
		"records": "Récords",
		"meets": "Competencias",
		"data": "Datos",
		"apps": "Apps",
		"status": "Estado",
		"faq": "Preguntas y Respuestas",
		"contact": "Contáctenos",
		"shop": "Tienda",
		"supportus": "Apóyenos"
	},
	"columns": {
		"place": "Posición",
		"formulaplace": "Lugar",
		"liftername": "Atleta",
		"federation": "Federación",
		"date": "Fecha",
		"location": "Lugar",
		"home": "Home",
		"meetname": "Competencia",
		"division": "División",
		"sex": "Sexo",
		"age": "Años",
		"equipment": "Equipo",
		"weightclass": "Clase",
		"bodyweight": "Peso",
		"squat": "Sentadilla",
		"bench": "Banca",
		"deadlift": "Peso muerto",
		"total": "Total",
		"wilks": "Wilks",
		"wilks2020": "Wilks2020",
		"mcculloch": "McCulloch",
		"glossbrenner": "Gloss",
		"ipfpoints": "IPF",
		"dots": "Dots",
		"goodlift": "GLP",
		"num_lifters": "Atletas"
	},
	"country": {
	    "africa": "Africa",
	    "antarctica": "Antarctica",
	    "asia": "Asia",
	    "europe": "Europe",
	    "south_america": "South America",
	    "north_america": "North America",
	    "oceania": "Oceania",
	    "abkhazia": "Abkhazia",
	    "afghanistan": "Afganistán",
        "albania": "Albania",
	    "algeria": "Algeria",
	    "americansamoa": "American Samoa",
	    "angola": "Angola",
	    "argentina": "Argentina",
	    "armenia": "Armenia",
	    "aruba": "Aruba",
	    "australia": "Australia",
	    "austria": "Austria",
	    "azerbaijan": "Azerbaijan",
	    "bahamas": "Bahamas",
	    "bahrain": "Bahrain",
	    "bangladesh": "Bangladesh",
	    "belarus": "Belarus",
	    "belgium": "Belgium",
	    "belize": "Belize",
	    "benin": "Benin",
	    "bolivia": "Bolivia",
            "bosniaandherzegovina": "Bosnia and Herzegovina",
	    "botswana": "Botswana",
	    "brazil": "Brazil",
	    "britishvirginislands": "British Virgin Islands",
	    "brunei": "Brunei",
	    "bulgaria": "Bulgaria",
	    "burkinafaso": "Burkina Faso",
	    "caboverde": "Cabo Verde",
	    "cambodia": "Cambodia",
	    "cameroon": "Cameroon",
	    "canada": "Canada",
	    "caymanislands": "Cayman Islands",
	    "centralafricanrepublic": "Central African Republic",
	    "chile": "Chile",
	    "china": "China",
	    "colombia": "Colombia",
	    "comoros": "Comoros",
	    "congo": "Congo",
	    "cookislands": "Cook Islands",
	    "costarica": "Costa Rica",
	    "cuba": "Cuba",
	    "croatia": "Croatia",
	    "cyprus": "Cyprus",
	    "czechia": "Chequia",
	    "czechoslovakia": "Czechoslovakia",
	    "denmark": "Denmark",
	    "djibouti": "Djibouti",
	    "dominicanrepublic": "Dominican Republic",
	    "eastgermany": "East Germany",
	    "easttimor": "East Timor",
	    "ecuador": "Ecuador",
	    "egypt": "Egypt",
	    "elsalvador": "El Salvador",
	    "england": "England",
	    "estonia": "Estonia",
	    "eswatini": "Eswatini",
	    "ethiopia": "Ethiopia",
	    "fiji": "Fiji",
	    "finland": "Finland",
	    "france": "France",
	    "gabon": "Gabon",
	    "georgia": "Georgia",
	    "germany": "Alemania",
	    "ghana": "Ghana",
	    "gibraltar": "Gibraltar",
	    "greece": "Grecia",
	    "grenada": "Grenada",
	    "guatemala": "Guatemala",
	    "guinea": "Guinea",
	    "guineabissau": "Guinea-Bissau",
	    "guyana": "Guyana",
	    "haiti": "Haiti",
	    "honduras": "Honduras",
	    "hongkong": "Hong Kong",
	    "hungary": "Hungría",
	    "iceland": "Islandia",
	    "india": "India",
	    "indonesia": "Indonesia",
	    "ireland": "Ireland",
	    "israel": "Israel",
	    "italy": "Italia",
	    "iran": "Irán",
	    "iraq": "Irak",
	    "isleofman": "Isle of Man",
	    "ivorycoast": "Costa de Marfil",
	    "japan": "Japón",
	    "jamaica": "Jamaica",
	    "jordan": "Jordan",
	    "kazakhstan": "Kazajstán",
	    "kenya": "Kenia",
	    "kiribati": "Kiribati",
	    "kuwait": "Kuwait",
	    "kyrgyzstan": "Kirguistán",
	    "laos": "Laos",
	    "latvia": "Latvia",
	    "lebanon": "Lebanon",
	    "lesotho": "Lesotho",
	    "liberia": "Liberia",
	    "libya": "Libya",
	    "lithuania": "Lithuania",
	    "luxembourg": "Luxemburgo",
	    "malaysia": "Malaysia",
	    "mali": "Mali",
	    "malta": "Malta",
	    "marshallislands": "Marshall Islands",
	    "mauritania": "Mauritania",
	    "mauritius": "Mauritius",
	    "mexico": "Mexico",
	    "moldova": "Moldova",
	    "monaco": "Monaco",
	    "mongolia": "Mongolia",
            "montenegro": "Montenegro",
	    "morocco": "Morocco",
	    "myanmar": "Myanmar",
	    "namibia": "Namibia",
	    "nauru": "Nauru",
	    "nepal": "Nepal",
	    "netherlands": "Netherlands",
	    "netherlandsantilles": "Netherlands Antilles",
	    "newcaledonia": "New Caledonia",
	    "newzealand": "New Zealand",
	    "nicaragua": "Nicaragua",
	    "niger": "Niger",
	    "nigeria": "Nigeria",
	    "niue": "Niue",
	    "northmacedonia": "North Macedonia",
	    "norway": "Norway",
	    "northernireland": "N.Ireland",
	    "oman": "Oman",
	    "pakistan": "Pakistan",
	    "palestine": "Palestine",
	    "panama": "Panama",
	    "papuanewguinea": "Papua New Guinea",
	    "paraguay": "Paraguay",
	    "peru": "Peru",
	    "philippines": "Philippines",
	    "poland": "Poland",
	    "portugal": "Portugal",
	    "puertorico": "Puerto Rico",
	    "qatar": "Katar",
	    "rhodesia": "Rhodesia",
	    "romania": "Romania",
	    "russia": "Rusia",
	    "rwanda": "Rwanda",
	    "samoa": "Samoa",
	    "saudiarabia": "Saudi Arabia",
	    "scotland": "Scotland",
	    "senegal": "Senegal",
	    "serbia": "Serbia",
	    "serbiaandmontenegro": "Serbia and Montenegro",
	    "sierraleone": "Sierra Leone",
	    "singapore": "Singapore",
	    "slovakia": "Slovakia",
	    "slovenia": "Slovenia",
	    "solomonislands": "Solomon Islands",
	    "southafrica": "South Africa",
	    "southkorea": "South Korea",
	    "spain": "Spain",
	    "srilanka": "Sri Lanka",
	    "sudan": "Sudan",
	    "sweden": "Sweden",
	    "switzerland": "Switzerland",
	    "syria": "Syria",
	    "tahiti": "Tahiti",
	    "taiwan": "Taiwan",
	    "tajikistan": "Tajikistan",
	    "tanzania": "Tanzania",
	    "thailand": "Thailand",
	    "thegambia": "The Gambia",
	    "togo": "Togo",
	    "tonga": "Tonga",
	    "transnistria": "Transnistria",
	    "trinidadandtobago": "Trinidad and Tobago",
	    "tunisia": "Tunisia",
	    "turkey": "Turkey",
	    "turkmenistan": "Turkmenistan",
	    "tuvalu": "Tuvalu",
	    "uae": "EAU",
	    "uk": "RU",
	    "ukraine": "Ukraine",
	    "uganda": "Uganda",
	    "uruguay": "Uruguay",
	    "usa": "EEUU",
	    "ussr": "USSR",
	    "usvirginislands": "US Virgin Islands",
	    "uzbekistan": "Uzbekistan",
	    "vanuatu": "Vanuatu",
	    "venezuela": "Venezuela",
	    "vietnam": "Vietnam",
	    "wales": "Wales",
	    "wallisandfutuna": "Wallis and Futuna",
	    "westgermany": "West Germany",
	    "yemen": "Yemen",
	    "yugoslavia": "Yugoslavia",
	    "zambia": "Zambia",
	    "zimbabwe": "Zimbabwe"
	},
	"buttons": {
		"search": "Búsqueda",
		"download_as_csv": "Download as CSV"
	},
	"labels": {
		"sort": "Sort",
		"category": "Category"
	},
	"selectors": {
		"equipment": {
			"raw": "Raw",
			"wraps": "Wraps",
			"raw_wraps": "Raw+Wraps",
			"single": "Single-ply",
			"multi": "Multi-ply",
			"unlimited": "Unlimited"
		},
		"weightclass": {
			"all": "All Classes",
			"traditional": "Traditional",
			"expanded": "Expanded",
			"ipfmen": "IPF Men",
			"ipfwomen": "IPF Women",
			"para_men": "Para Men",
			"para_women": "Para Women",
			"wp_men": "WP Men",
			"wp_women": "WP Women"
		},
		"sort": {
			"by_squat": "By Squat",
			"by_bench": "By Bench",
			"by_deadlift": "By Deadlift",
			"by_total": "By Total",
			"by_allometric": "By Allometric Scaling",
			"by_ah": "By AH (Haleczko)",
			"by_dots": "By Dots",
			"by_glossbrenner": "By Glossbrenner",
			"by_goodlift": "By GL Points",
			"by_ipfpoints": "By IPF Points",
			"by_mcculloch": "By McCulloch",
			"by_nasa": "By NASA Points",
			"by_reshel": "By Reshel",
			"by_schwartzmalone": "By Schwartz/Malone",
			"by_wilks": "By Wilks",
			"by_wilks2020": "By Wilks 2020",
			"by_division": "By Division",
			"weight": "Weight Sorts",
			"points": "Point Sorts"
		},
		"year": {
			"all": "All Years"
		},
		"sex": {
			"all": "All Sexes",
			"m": "Men",
			"f": "Women"
		},
		"event": {
			"all": "All Events",
			"full_power": "Full Power",
			"push_pull": "Push-Pull",
			"squat_only": "Squat Only",
			"bench_only": "Bench Only",
			"deadlift_only": "Deadlift Only"
		},
		"fed": {
			"all": "All Feds",
			"fully_tested": "All Fully-Tested Feds",
			"all_tested": "All Tested Lifters",
			"international": "International",
			"regional": "Regional",
			"continents": "Continents",
			"countries": "Countries",
			"all_usa": "All United States Lifters",
			"all_argentina": "All Argentinian Lifters",
			"all_australia": "All Australian Lifters",
			"all_austria": "All Austrian Lifters",
			"all_azerbaijan": "All Azeri Lifters",
			"all_belarus": "All Belarusian Lifters",
			"all_belgium": "All Belgian Lifters",
			"all_ipf_belgium": "All Belgian IPF Lifters",
			"all_belize": "All Belizean Lifters",
			"all_bolivia": "All Bolivian Lifters",
			"all_bosniaandherzegovina": "All Lifters from Bosnia and Herzegovina",
			"all_brazil": "All Brazilian Lifters",
			"all_bulgaria": "All Bulgarian Lifters",
			"all_canada": "All Canadian Lifters",
			"all_chile": "All Chilean Lifters",
			"all_china": "All Chinese Lifters",
			"all_colombia": "All Colombian Lifters",
			"all_croatia": "All Croatian Lifters",
			"all_cyprus": "All Cypriot Lifters",
			"all_czechia": "All Czech Lifters",
			"all_denmark": "All Danish Lifters",
			"all_estonia": "All Estonian Lifters",
			"all_finland": "All Finnish Lifters",
			"all_france": "All French Lifters",
			"all_georgia": "All Georgian Lifters",
			"all_germany": "All German Lifters",
			"all_greece": "All Greek Lifters",
			"all_grenada": "All Grenadian Lifters",
			"all_guatemala": "All Guatemalan Lifters",
			"all_hongkong": "All Hong Kong Lifters",
			"all_hungary": "All Hungarian Lifters",
			"all_iceland": "All Icelandic Lifters",
			"all_india": "All Indian Lifters",
			"all_indonesia": "All Indonesian Lifters",
			"all_iran": "All Iranian Lifters",
			"all_ireland": "All Irish Lifters",
			"all_israel": "All Israeli Lifters",
			"all_italy": "All Italian Lifters",
			"all_japan": "All Japanese Lifters",
			"all_kazakhstan": "All Kazakh Lifters",
			"all_kuwait": "All Kuwaiti Lifters",
			"all_kyrgyzstan": "All Kyrgyzstani Lifters",
			"all_latvia": "All Latvian Lifters",
			"all_lithuania": "All Lithuanian Lifters",
			"all_malaysia": "All Malaysian Lifters",
			"all_mexico": "All Mexican Lifters",
			"all_moldova": "All Moldovan Lifters",
			"all_nauru": "All Nauruan Lifters",
			"all_netherlands": "All Dutch Lifters",
			"all_newzealand": "All New Zealand Lifters",
			"all_niue": "All Niue Lifters",
			"all_norway": "All Norwegian Lifters",
			"all_papuanewguinea": "All Papua New Guinean Lifters",
			"all_paraguay": "All Paraguayan Lifters",
			"all_philippines": "All Philippine Lifters",
			"all_poland": "All Polish Lifters",
			"all_portugal": "All Portugese Lifters",
			"all_romania": "All Romanian Lifters",
			"all_russia": "All Russian Lifters",
			"all_scotland": "All Scottish Lifters",
			"all_serbia": "All Serbian Lifters",
			"all_singapore": "All Singaporean Lifters",
			"all_slovakia": "All Slovak Lifters",
			"all_slovenia": "All Slovenian Lifters",
			"all_spain": "All Spanish Lifters",
			"all_southafrica": "All South African Lifters",
			"all_sweden": "All Swedish Lifters",
			"all_switzerland": "All Swiss Lifters",
			"all_thailand": "All Thai Lifters",
			"all_turkey": "All Turkish Lifters",
			"all_uganda": "All Ugandan Lifters",
			"all_uk": "All United Kingdom Lifters",
			"all_uk_tested": "All Tested UK Lifters",
			"all_ukraine": "All Ukrainian Lifters",
			"all_usvirginislands": "All US Virgin Islands Lifters",
			"all_vietnam": "All Vietnamese Lifters",
			"all_affiliates": "All Affiliates",
			"all_internationals": "All Internationals"
		},
		"ageclass": {
			"all": "All Ages",
			"youth5_12": "Youth 5-12",
			"teen13_15": "Teen 13-15",
			"teen16_17": "Teen 16-17",
			"teen18_19": "Teen 18-19",
			"juniors20_23": "Juniors 20-23",
			"seniors24_34": "Seniors 24-34",
			"submasters35_39": "Submasters 35-39",
			"masters40_44": "Masters 40-44",
			"masters45_49": "Masters 45-49",
			"masters50_54": "Masters 50-54",
			"masters55_59": "Masters 55-59",
			"masters60_64": "Masters 60-64",
			"masters65_69": "Masters 65-69",
			"masters70_74": "Masters 70-74",
			"masters75_79": "Masters 75-79",
			"masters80p": "Masters 80+",
			"masters40_49": "Masters 40-49",
			"masters50_59": "Masters 50-59",
			"masters60_69": "Masters 60-69",
			"masters70_79": "Masters 70-79",
			"label_masters_by_5s": "Masters by 5s",
			"label_masters_by_10s": "Masters by 10s",
			"ipf_open": "Open",
			"ipf_subjunior": "Sub-Junior",
			"ipf_junior": "Junior",
			"ipf_senior": "Senior",
			"ipf_master1": "Master I",
			"ipf_master2": "Master II",
			"ipf_master3": "Master III",
			"ipf_master4": "Master IV"
		}
	},
	"lifter_page": {
		"personal_bests": "Personal Bests",
		"competition_results": "Competition Results"
	}
}
